<?xml version="1.0" encoding="utf-8" ?>
<TotalUninstall>
    <Settings>
        <RegName>蓝星天宇</RegName>
        <RegKey>0</RegKey>
        <UpdateAvailable>false</UpdateAvailable>
    </Settings>
    <Options>
        <Interface>
            <Language>Chinese-Simplified</Language>
        </Interface>
        <MonitoredProgramsModule>
            <AutoStart>false</AutoStart>
            <ShellIntegration>false</ShellIntegration>
            <Agent>
                <Enable>false</Enable>
            </Agent>
        </MonitoredProgramsModule>
    </Options>
</TotalUninstall>
